from fastapi import APIRouter

from .routers import chart, dashboard, database, sql

api_router = APIRouter()

api_router.include_router(dashboard.router)
api_router.include_router(database.router)
api_router.include_router(sql.router_conversation)
api_router.include_router(sql.router_sql)
api_router.include_router(chart.router_conversation)
api_router.include_router(chart.router_chart)
